## org.biojava.bio.seq
Class StrandedFeature.Template

    java.lang.Object
      |
      +--org.biojava.bio.seq.Feature.Template
            |
            +--org.biojava.bio.seq.StrandedFeature.Template

Enclosing class:
  StrandedFeature

public static class StrandedFeature.Template
extends Feature.Template

Template class for parameterizing the creation of a new `StrandedFeature`.

Author:
  Matthew Pocock
See Also:
  Serialized Form

Field Summary
`StrandedFeature.Strand` `strand`

Fields inherited from class org.biojava.bio.seq.Feature.Template
`annotation, location, source, type`

Constructor Summary
`StrandedFeature.Template()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### strand

    public StrandedFeature.Strand strand

Constructor Detail

### StrandedFeature.Template

    public StrandedFeature.Template()